<!DOCTYPE html>
<html>
<head>

    <title>
    Bootstrap
    </title>   
    <meta name="viewport" content="width=device-width, initial-scale=1">
<!-- CSS only -->

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

<!-- JS, Popper.js, and jQuery -->

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
    
</head>    
    <body style="background-color: burlywood; margin: 0;">
    
    
        <header class="container-fluid" style="background-color: brown; height: 150px;">
            <div class="container col-8" > 
                <img src="logo.jpg" style="margin: 5px; height: 100px; "> 
         </div>
        </header>
        
  
     <nav class="container col-8 navbar navbar-expand-lg navbar-light" style="border-bottom: 2px solid black;">
         <div style="border: 2px solid black;">Меню</div>


  <div  id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item ">
        <a class="nav-link" href="#">Главная <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">О нас</a>
      </li>
    <li class="nav-item active">
        <a class="nav-link" href="#">Контакты <span class="sr-only">(current)</span></a>
      </li>
     
      </ul>
         </div>
        
</nav>  
        
        <div class="container col-8" style="border-bottom: 2px solid black;" >
             
        
            <div>
            <ul>
            
                <li><a href="http://www.example.com/"> Общее положение и список правил </a><br> 
            
                <li><a href="http://www.example.com/"> Список зачисленных студентов 2019-2020 </a> <br>

                <li><a href="http://www.example.com/">Стоимость обучения 2019-2020</a>
    
                <li><a href="http://www.example.com/">Направления и отрасли подготовки кадров</a>
            
            </ul>
            </div>
        
            
            
    
      
        </div>
        </div>
        <div class="container col-8" style=" border-bottom: 2px solid black;  ">
                 
            
            <table style="width: 100%; margin-bottom: 5px; margin-top: 5px; opacity: .8; ">

            <tr>

                <td colspan="3" align="center">Список сотрудников BrainGO!</td>         

            </tr>

            <colgroup>
    
                <col style="background: white">
   
                <col style="background:Khaki"> 
   
                <col style="background-color:LightCyan">

            </colgroup>                

            <tr>
    
                <th>№</th>
   
                <th>Имя сотрутника</th>
   
                <th>Группа</th>  

            </tr>  

            <tr>
   
                <td>1</td>
   
                <td bgcolor="aqua">Деркач Илья Сергеевич</td>
   
                <td rowspan="3" align="center">28/2</td>  

            </tr>  

            <tr>
   
                <td>2</td>
   
                <td bgcolor="pink">Головань Валерия Алексеевна</td>
    
                <td ></td>  

            </tr>                

            <tr>
    
                <td>3</td>
   
                <td bgcolor="aqua">Афанасович Егор Дмитриевич</td>
   
                <td></td>  

            </tr>           

            <tr>
    
                <td>4</td>
   
                <td bgcolor="pink">Иличенко Александра Викторовна</td>

                <td rowspan="3" align="center">28/1</td> 

            </tr>

            <tr>
   
                <td>5</td>
   
                <td bgcolor="aqua">Дмитриев Дмитрий Александрович</td>
   
                <td></td>

            </tr>                       

            <tr>
    
                <td>6</td>
    
                <td bgcolor="pink">Климашкина Елизавета Сергеевна</td>

                <td></td>
              
            </tr>
           
        </table>
        </div>
        
        <div class="container col-8" style="border-bottom: 2px solid black;">
           <form action="" method="post">
                

            <p align="center">Введите ваши данные</p>
                       
<div class="field">
<label>Имя:</label>
<input type="text" name="name" placeholder="Валерий"/>
</div>
<div class="field">                    
<label>Фамилия:</label>
<input type="text" name="famili" placeholder="Жмышенко"/>
</div>
<div class="field">                    
<label>Отчество:</label>
<input type="text" name="otch" placeholder="Альбертович"/>
</div>
<div class="field">                    
<label>E-mail:</label>
<input type="email" placeholder="example@"/>
</div>
<div class="field">                    
<label>Номер:</label>
<input type="tel" placeholder="+7(900)"/>
</div>
 
            <div class="field">
    
     <label></label>
    
     <input type="submit" value="Ok">
  
            </div>
                          
        </form>
        </div>
        
        
        <footer class="container-fluid" style="background-color: brown; height: 150px;">
        </footer>
            

    </body>
</html>
